.carousel {
    height: 800px;
    position: relative;
    width: 70%;
    margin: 0 auto;
}

.carousel-header {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    margin: 30px 0;
}

.carousel-header p {
    margin: 0 0 10px;
    font-size: 28px;
}

.carousel-content {
    position: relative;
    overflow: hidden;
    transition: width .4s;
    height: 100%;
}

.carousel-item {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: var(--font-color);
    border-radius: 15px;
    padding: 20px;
    margin: 10px;
}

.bg-main {
    background-color: var(--main-color);
}

.bg-light-gray {
    background-color: #94a3ac;
}

.bg-dark-gray {
    background-color: #6c787e;
}

.slide {
    height: 100%;
    position: absolute;
    z-index: 1;
    transition: left .4s cubic-bezier(.47,.13,.15,.89);
}

.nav {
    position: absolute;
    top: 50%;
    margin-top: -10px;
    /*background-color: rgba(150,150,150,.3);*/
    width: 30px;
    height: 30px;
    z-index: 2;
    cursor: pointer;
    border-radius: 50%;
    border: none;
    outline: none;
    color: white;
    -webkit-user-select: none;
}

.nav-left {
    left: -25px;
}

.nav-right {
    right: -25px;
}


.arrow {
    border: solid grey;
    border-width: 0 6px 6px 0;
    display: inline-block;
    padding: 8px;
}

.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.left {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

.carousel-arrow-icon-left {
    margin-left: 5px;
    margin-top: 2px;
}

.carousel-arrow-icon-right {
    margin-left: 7px;
    margin-top: 2px;
}

.cart-image-box {
    width: 100%;
    text-align: center;
    background-color: #f8f7fc;
    z-index: -1;
    margin-top: -250px;
}

.cart-image-box img {
    max-width: 100%;
}
